%define module_name Business-KontoCheck
# BEGIN SourceDeps(oneline):
BuildRequires: bzlib-devel gcc-c++ liblzma-devel libsowing-devel perl(Test/Pod.pm) zlib-devel
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 6.15
Release: alt2
Summary: check german and austrian bank account numbers
Group: Development/Perl
License: lgpl
URL: http://sourceforge.net/projects/kontocheck/

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MI/MICHEL/%{module_name}-%{version}.tar.gz

%description
Dies ist Business::KontoCheck, ein Programm zum Testen der Pr.fziffern
von deutschen und .sterreichischen Bankkonten. Dies ist die Perl-
Version der C-Library (als XSUB Modul).


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc testkonten.txt 0_history.txt blz.txt 00liesmich.pdf Changes lgpl.txt 00liesmich.txt README
%perl_vendor_archlib/B*
%perl_vendor_autolib/*

%changelog
* Wed Nov 29 2023 Igor Vlasenko <viy@altlinux.org> 6.15-alt2
- rebuild with perl 5.38

* Wed Jun 07 2023 Igor Vlasenko <viy@altlinux.org> 6.15-alt1
- updated by package builder

* Wed Jun 16 2021 Igor Vlasenko <viy@altlinux.org> 6.13-alt2
- rebuild with perl 5.34.0

* Thu Dec 24 2020 Igor Vlasenko <viy@altlinux.ru> 6.13-alt1
- updated by package builder

* Thu Oct 01 2020 Igor Vlasenko <viy@altlinux.ru> 6.12-alt2
- rebuild with perl 5.30

* Sun Mar 01 2020 Igor Vlasenko <viy@altlinux.ru> 6.12-alt1
- updated by package builder

* Wed Dec 11 2019 Igor Vlasenko <viy@altlinux.ru> 6.11-alt1
- updated by package builder

* Fri Aug 16 2019 Igor Vlasenko <viy@altlinux.ru> 6.10-alt1
- updated by package builder

* Fri May 17 2019 Igor Vlasenko <viy@altlinux.ru> 6.09-alt1
- updated by package builder

* Wed Mar 20 2019 Igor Vlasenko <viy@altlinux.ru> 6.08-alt1
- updated by package builder

* Fri Feb 01 2019 Cronbuild Service <cronbuild@altlinux.org> 6.07-alt1.1
- rebuild with perl 5.28.1

* Fri Jan 18 2019 Igor Vlasenko <viy@altlinux.ru> 6.07-alt1
- regenerated from template by package builder

* Mon Dec 18 2017 Igor Vlasenko <viy@altlinux.ru> 6.01-alt2
- rebuild with perl 5.26

* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 6.01-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 6.00-alt1
- regenerated from template by package builder

* Sun Feb 12 2017 Cronbuild Service <cronbuild@altlinux.org> 5.9-alt2
- rebuild to get rid of unmets

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 5.9-alt1
- regenerated from template by package builder

* Fri Nov 27 2015 Igor Vlasenko <viy@altlinux.ru> 5.8-alt1.1
- rebuild with perl 5.22

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 5.8-alt1
- regenerated from template by package builder

* Sat Dec 13 2014 Cronbuild Service <cronbuild@altlinux.org> 5.5-alt2
- rebuild to get rid of unmets

* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 5.5-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 5.4-alt1
- regenerated from template by package builder

* Mon Mar 10 2014 Igor Vlasenko <viy@altlinux.ru> 5.3-alt1
- regenerated from template by package builder

* Wed Nov 20 2013 Igor Vlasenko <viy@altlinux.ru> 5.2-alt1
- regenerated from template by package builder

* Mon Oct 21 2013 Igor Vlasenko <viy@altlinux.ru> 5.1-alt1
- initial import by package builder

